div#cta-case-study {
    display: flex;
}
div#inner-cta {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    padding: 30px;
    border-radius: 15px;
    width: 78%;
    margin: 0 auto;
}
#contact-banner {
    background: linear-gradient(135deg, #0F172B 0%, #0C4A6E 50%, #075985 100%);
}
div#inner-section-consult a {
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%, #075985 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    margin-top: 10px;
}
h1.vc_custom_heading.vc_do_custom_heading {
	line-height: 120%;
}

@media (max-width: 1500px) {
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 72px!important;

}
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 48px!important;
}
#custome_heading h2 {
    font-size: 48px!important;
}
}

@media (max-width: 1100px) {
p.vc_custom_heading.vc_do_custom_heading {
    font-size: 16px!important;
}	
#inner-section-consult .vc_col-sm-2 {
    width: 48%;
    padding: 18.5px;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 46px!important;
}
#custome_heading h2{ font-size: 30px!important;}		
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 30px!important;
}
}


@media (max-width: 680px) {	
#inner-section-consult .vc_col-sm-2 {
    width: 100%;
    padding: 12.5px;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 26px!important;
}
	#custome_heading h2{ font-size: 24px!important;}		
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 24px!important;
}
}